Is Phabricator broken (April 15, 2022)

I’m trying to upload a patch to the LLVM mono-repo. However, I keep getting this error regardless if I’m logged into Phabricator:

Can anyone confirm if something is wrong?

Thanks,
Nick

Thanks for the report! I just fixed it. It was an update on the VM that brought a new version of git which has this new security feature, see: Git security vulnerability announced | The GitHub Blog

I am seeing the same error when looking at the commits for the test-suite repository (https://reviews.llvm.org/source/test-suite/repository/main/). @mehdi_amini would it be possible to apply the same fix for that repo?

Done

1 Like